using System;
using System.Collections.Generic;
using System.Text;
using Edu.Common.Plugin;

namespace Edu.Common.Enum.Course
{
    public enum CourseClassTypeEnum
    {
       
        /// <summary>
        /// 一对一外教
        /// </summary>
        [EnumField("一对一外教")]
        OneForeignTeacher = 1,
        /// <summary>
        /// 一对一外教
        /// </summary>
        [EnumField("一对一外教")]
        OneChinaTeacher = 2,

        /// <summary>
        /// 名师课堂
        /// </summary>
        [EnumField("名师课堂")]
        Famous = 3,
        /// <summary>
        /// 公开课
        /// </summary>
        [EnumField("公开课")]
        Public = 4,
       
        /// <summary>
        /// 语法小班课
        /// </summary>
        [EnumField("语法小班课")]
        Grammar = 5,
       
    }
}
